 .u-section-1 {
  background-image: url("images/WebsiteHeader2025.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1005px;
}

.u-section-1 .u-text-1 {
  font-size: 3.25rem;
  font-weight: 700;
  margin: 291px auto 0 369px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 13px 268px 0 368px;
}

.u-section-1 .u-image-1 {
  width: 184px;
  height: 226px;
  margin: -284px auto 0 128px;
}

.u-section-1 .u-image-2 {
  width: 203px;
  height: 98px;
  margin: 292px 388px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 229px;
  height: 98px;
  margin: -98px 214px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 229px;
  height: 98px;
  margin: -98px 5px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 229px;
  height: 98px;
  margin: -98px auto 60px 368px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 302px;
    margin-right: 168px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 5px;
    margin-right: 143px;
    margin-left: 293px;
  }

  .u-section-1 .u-image-1 {
    height: 225px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 38px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 289px;
    margin-right: 391px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 162px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 33px;
    margin-left: 183px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 36px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 337px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 106px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-right: 137px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 111px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 111px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/6e301f65adc0174034a374e1d3ac777c4c10f66032a63ac68f835fae8fd92bd7c7fd2dbb01aafefc3a0624dc7ff413237d23069853faf9d799eb0d_1280.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 344px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 113px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 18px 314px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 103px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2114px;
}

.u-section-3 .u-list-1 {
  margin: 90px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 2px);
  grid-template-columns: calc(33.3333% - 2px) calc(33.3333% - 2px) calc(33.3333% - 2px);
  min-height: 1753px;
  grid-gap: 3px 3px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-3 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-4 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-5 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-6 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-7 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-8 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-9 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-10 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-btn-2 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-11 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-12 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-13 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-14 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-15 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-5 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 0;
}

.u-section-3 .u-btn-3 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-16 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-17 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-18 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-19 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-20 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-7 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 0;
}

.u-section-3 .u-btn-4 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-21 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-22 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-23 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-24 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-25 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-9 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-10 {
  margin: 0;
}

.u-section-3 .u-btn-5 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-26 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-27 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-28 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-29 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-30 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-11 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-12 {
  margin: 0;
}

.u-section-3 .u-btn-6 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-31 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-32 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-33 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-34 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-35 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-13 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-14 {
  margin: 0;
}

.u-section-3 .u-btn-7 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-36 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-37 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-38 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-39 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-40 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-15 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-16 {
  margin: 0;
}

.u-section-3 .u-btn-8 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-41 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-42 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-43 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-44 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-45 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-17 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-18 {
  margin: 0;
}

.u-section-3 .u-btn-9 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-46 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-47 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-48 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-49 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-50 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-19 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-20 {
  margin: 0;
}

.u-section-3 .u-btn-10 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-51 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-52 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-53 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-54 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-55 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-21 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-22 {
  margin: 0;
}

.u-section-3 .u-btn-11 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-56 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-57 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-58 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-59 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-60 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-23 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-24 {
  margin: 0;
}

.u-section-3 .u-btn-12 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-61 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-62 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-63 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-64 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-65 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-25 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-26 {
  margin: 0;
}

.u-section-3 .u-btn-13 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-14 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-66 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-67 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-68 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-69 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-70 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-27 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-28 {
  margin: 0;
}

.u-section-3 .u-btn-14 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-15 {
  padding: 30px 30px 4px;
}

.u-section-3 .u-icon-71 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 224px 0 48px;
  padding: 0;
}

.u-section-3 .u-icon-72 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 176px 0 96px;
  padding: 0;
}

.u-section-3 .u-icon-73 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 128px 0 144px;
  padding: 0;
}

.u-section-3 .u-icon-74 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 80px 0 192px;
  padding: 0;
}

.u-section-3 .u-icon-75 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: -48px 35px 0 237px;
  padding: 0;
}

.u-section-3 .u-text-29 {
  margin: 18px auto 0;
}

.u-section-3 .u-text-30 {
  margin: 0;
}

.u-section-3 .u-btn-15 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 2px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 2px));
    min-height: 1446px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-7 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-8 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-9 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-10 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-11 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-12 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-13 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-14 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-15 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-16 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-17 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-18 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-19 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-20 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-21 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-22 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-23 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-24 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-25 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-26 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-27 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-28 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-29 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-30 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-31 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-32 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-33 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-34 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-35 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-36 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-37 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-38 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-39 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-40 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-41 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-42 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-43 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-44 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-45 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-46 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-47 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-48 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-49 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-50 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-51 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-52 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-53 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-54 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-55 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-56 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-57 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-58 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-59 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-60 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-61 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-62 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-63 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-64 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-65 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-66 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-67 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-68 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-69 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-70 {
    margin-right: auto;
    margin-left: 196px;
  }

  .u-section-3 .u-icon-71 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-icon-72 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-3 .u-icon-73 {
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-icon-74 {
    margin-right: auto;
    margin-left: 151px;
  }

  .u-section-3 .u-icon-75 {
    margin-right: auto;
    margin-left: 196px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 1.5px);
    grid-template-columns: repeat(2, calc(50% - 1.5px));
    min-height: 2663px;
  }

  .u-section-3 .u-icon-36 {
    margin-left: 31px;
  }

  .u-section-3 .u-icon-37 {
    margin-left: 79px;
  }

  .u-section-3 .u-icon-38 {
    margin-left: 127px;
  }

  .u-section-3 .u-icon-39 {
    margin-left: 175px;
  }

  .u-section-3 .u-icon-40 {
    margin-left: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-5 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-10 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-15 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-20 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-25 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-30 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-35 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-36 {
    margin-left: 163px;
  }

  .u-section-3 .u-icon-37 {
    margin-left: 211px;
  }

  .u-section-3 .u-icon-38 {
    margin-left: 259px;
  }

  .u-section-3 .u-icon-39 {
    margin-left: 307px;
  }

  .u-section-3 .u-icon-40 {
    margin-left: 310px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-45 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-50 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-55 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-60 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-65 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-70 {
    margin-left: 154px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-75 {
    margin-left: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-5 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-9 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-10 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-14 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-15 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-19 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-20 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-24 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-25 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-29 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-30 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-34 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-35 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-36 {
    margin-left: 88px;
  }

  .u-section-3 .u-icon-37 {
    margin-left: auto;
  }

  .u-section-3 .u-icon-38 {
    margin-left: 184px;
  }

  .u-section-3 .u-icon-39 {
    margin-left: 174px;
  }

  .u-section-3 .u-icon-40 {
    margin-left: 176px;
  }

  .u-section-3 .u-icon-44 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-45 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-49 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-50 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-54 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-55 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-59 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-60 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-64 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-65 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-69 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-70 {
    margin-left: 95px;
  }

  .u-section-3 .u-icon-74 {
    margin-left: 93px;
  }

  .u-section-3 .u-icon-75 {
    margin-left: 95px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 492px;
}

.u-section-4 .u-group-1 {
  height: auto;
  margin-top: 22px;
  margin-bottom: 4px;
  min-height: 466px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 30px;
  height: 452px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-shape-2 {
  width: 30px;
  height: 452px;
  background-image: none;
  margin: -452px 0 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -307px 80px 0;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 794px;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  align-self: center;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
  padding: 14px 36px 14px 35px;
}

.u-section-4 .u-image-1 {
  width: 158px;
  height: 80px;
  margin: -364px auto 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 504px;
  }

  .u-section-4 .u-group-1 {
    min-height: 478px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -328px;
    margin-right: -22px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 47px;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
    margin-top: 47px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -384px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    min-height: 720px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    min-height: 760px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    min-height: 781px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 1026px;
}

.u-section-5 .u-group-1 {
  min-height: 649px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 80px 0 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  width: 624px;
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-5 .u-form-1 {
  height: 211px;
  width: 624px;
  margin: 28px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

.u-section-5 .u-list-1 {
  width: 1215px;
  margin: -36px auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 280px;
  grid-gap: 0px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px 60px;
}

.u-section-5 .u-icon-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px 60px;
}

.u-section-5 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 30px 60px;
}

.u-section-5 .u-icon-3 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 1rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 949px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 217px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1081px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1529px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-form-1 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    min-height: 663px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-top: -83px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 831px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-5 .u-icon-1 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-5 .u-icon-2 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-5 .u-icon-3 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 30px;
  }
}